Subject: RE: [Diffserv] Scheduler scenarios for the MIB

From: "Weiss, Walter" <[email-masked]>
Date: Fri, 10 Aug 2001 06:09:48 -0400

Brian,

My apologies for the lack of context. At the meeting, I was asked to submit
a message I had sent earlier to the MIB authors. In my haste, I forgot to
provide the context for sending the text.

At the meeting I raised two issues with the MIB. One issue was that there
were specific scheduling scenarios that could not be supported by the MIB.
The purpose of the text was to describe the scenarios and offer an abstract
approach for addressing these scenarios. The second issue related to some
problems I discovered with droppers. In both cases, I have been asked to
write the issue and offer an alternative.

I will work on these next week.

regards,

-Walter

> -----Original Message-----
> From: Brian E Carpenter [mailto:[email-masked]]
> Sent: Thursday, August 09, 2001 2:33 PM
> To: Weiss, Walter; [email-masked]
> Subject: Re: [Diffserv] Scheduler scenarios for the MIB
> 
> 
> Or maybe you intend it for the MIB text, in which case the 
> same question
> applies - but it seems to me that this sort of rationale belongs more
> in the informal model.
> 
>    B
> 
> Brian E Carpenter wrote:
> > 
> > Walter, can you indicate exactly where in 
> draft-ietf-diffserv-model-06.txt
> > you propose to insert your text?
> > 
> > Thanks
> >     Brian
> > 
> > "Weiss, Walter" wrote:
> > >
> > > As per the WG discussion today, here is some text 
> describing some scheduler
> > > scenarios and how the existing scheduler could be changed 
> to support them.
> > > Comments appreciated.
> > >
> > > regards,
> > >
> > > -Walter
> > >
> > > -------------------------------------
> > >
> > > In order to appreciate the rational behind this rather 
> complex model for
> > > scheduling, we must consider the rather complex nature of 
> schedulers as well
> > > as the extreme variations in algorithms and 
> implementations. Although these
> > > variations are broad we have identified four examples 
> that serve to test the
> > > model and justify its complexity.
> > <snip>
> 

_______________________________________________
diffserv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html